<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="1" Weight="650" DropItem="214" DropCount="1" />
	<Data ID="2" Type="1" Weight="250" DropItem="214" DropCount="2" />
	<Data ID="3" Type="1" Weight="76" DropItem="214" DropCount="3" />
	<Data ID="4" Type="1" Weight="8" DropItem="214" DropCount="4" />
	<Data ID="5" Type="1" Weight="5" DropItem="214" DropCount="5" />
	<Data ID="6" Type="1" Weight="4" DropItem="214" DropCount="6" />
	<Data ID="7" Type="1" Weight="3" DropItem="214" DropCount="8" />
	<Data ID="8" Type="1" Weight="2" DropItem="214" DropCount="10" />
	<Data ID="9" Type="1" Weight="1" DropItem="214" DropCount="15" />
	<Data ID="10" Type="1" Weight="1" DropItem="214" DropCount="100" />
	<Data ID="11" Type="2" Weight="650" DropItem="295" DropCount="1" />
	<Data ID="12" Type="2" Weight="250" DropItem="295" DropCount="2" />
	<Data ID="13" Type="2" Weight="76" DropItem="295" DropCount="3" />
	<Data ID="14" Type="2" Weight="8" DropItem="295" DropCount="4" />
	<Data ID="15" Type="2" Weight="5" DropItem="295" DropCount="5" />
	<Data ID="16" Type="2" Weight="4" DropItem="295" DropCount="6" />
	<Data ID="17" Type="2" Weight="3" DropItem="295" DropCount="8" />
	<Data ID="18" Type="2" Weight="2" DropItem="295" DropCount="10" />
	<Data ID="19" Type="2" Weight="1" DropItem="295" DropCount="15" />
	<Data ID="20" Type="2" Weight="1" DropItem="295" DropCount="100" />
	<Data ID="21" Type="3" Weight="650" DropItem="296" DropCount="1" />
	<Data ID="22" Type="3" Weight="250" DropItem="296" DropCount="2" />
	<Data ID="23" Type="3" Weight="76" DropItem="296" DropCount="3" />
	<Data ID="24" Type="3" Weight="8" DropItem="296" DropCount="4" />
	<Data ID="25" Type="3" Weight="5" DropItem="296" DropCount="5" />
	<Data ID="26" Type="3" Weight="4" DropItem="296" DropCount="6" />
	<Data ID="27" Type="3" Weight="3" DropItem="296" DropCount="8" />
	<Data ID="28" Type="3" Weight="2" DropItem="296" DropCount="10" />
	<Data ID="29" Type="3" Weight="1" DropItem="296" DropCount="15" />
	<Data ID="30" Type="3" Weight="1" DropItem="296" DropCount="100" />
</Root>